
[JRCONFIG]
LANG_EN=Język angielski
LANG_CN=Język chiński uproszczony
LANG_GERMAN=Język niemiecki
LANG_FRANCH=Język francuski
LANG_ITALIAN=Język włoski
LANG_SPANISH=Język hiszpański
LANG_PORTUGUESE=Język portugalski
LANG_RUSSIAN=Język rosyjski
LANG_POLISH=Język polski
LANG_VIETNAM=Język wietnamski
LANG_HEBREW=Język hebrajski
MODE2=Styl D1
MINORSTREAM=Drugi strumień rozmiar
MINORMBPH=„Rozmiar drugiego strumieni rozmiaru”
MINORFPS=„FPS drugiego strumieni rozmiaru”
MINORNONE=Zamknij
VENCABILITY=Przekroczenie maksymalnej zdolności kodowania
JRCTITLE=„zdalna konfiguracja”
JRCOK=OK
JRCCANCEL=Anuluj
CBTEXTEFFECTSHARP=Jasny
CBTEXTEFFECTSHADOW=efekt wylęgowych
CBTEXTEFFECTDEFLICK=Przeciw scyntylacja
CHNTABTITLE=Konfiguracja kanału
STCCHN=Kanał
STCCHNNAME=Nazwa kanału
STCMBPH=„Rozmiar głównego strumieni rozmiaru
STCOSDPOS=Miejsca OSD
CBOSDPOSLU="Lewy górny"
CBOSDPOSLD="Na dole po lewej"
CBOSDPOSNONE=Półwyrób
STCVFORMAT=„PAL/NTSC”
STCAUDIO=Monitować
DISAUDIO=Zamknij
ENAUDIO=Otwórz
STCBUF=Bufor 
BUF0=Zamknij
BUF1=2s
BUF2=4s
BUF3=6s
STCMODE=Główny strumień rozmiar
MODE0=Typ standardowy
MODE1=Typ internetowy
STCTYPE=“Rodzaj kompresji”
TYPE0=Wideo tylko
TYPE1=Wideo z audio
BTNAPPLYALL="Stosuje się do wszystkich"
BTNDEFAULT="Ustawienia domyślne"
CHKTREC1="Włącz nagrywanie z timerem "
STCFROM1=Od 
STCFH1=Godzina
STCFM1=Minuta
STCTO1=Do 
STCTH1=Godziny
STCTM1=Minuty
CHKTREC2="Włącz nagrywanie z timerem "
STCFROM2=Od 
STCFH2=Godziny
STCFM2=Minuty
STCTO2=Do 
STCTH2=Godziny
STCTM2=Minuty 
STCPTZ=PTZ
STCADDR=Adres 
STCPROTOCOL=Styl umowy
STCBR=BR
BTNMORE=Więcej konfiguracje
PTZMORETITLE=PTZ
CHKLR=Zamień w prawo i w lewo
CHKUD=Zamień w górę i w dół
CHKIZ=Iris zoom Zmienne
CHKFZ=Zamiana powiększanie i funkcji anamorfoza
CHKZ=Zamiana funkcja anamorfoza
PTZOK=OK
PTZCANCEL=Anuluj
PELCO-D-EX=PELCO-D(EX)
PELCO-P-EX=PELCO-P(EX)
AUDIOCHN=Kanał audio USB
SYSTABTITLE=Konfiguracja systemu
STCALPHA=Przejrzystość interfejsu
STCDEVID=Numer urządzenia
STCYSTNUM="ID urządzenia"
BTNDEFAULT="Ustawienia domyślne"
BTNREG=sprzęt rejestracja
BTNRESTORE=System renowacji
BTNSETTIME=Ustawić czas 
CHKPHONESRV=Obsługa telefonu
CHKSHOWTIME=wyświetlania czasu
CHKTALKSRV=Dwukierunkowy rozmowy
STCTALKCHN=Kanał interkomu
CHKWEBSRV=Serwis WEB
STCWEBPORT=Port serwisowy
STCACOMMENT=(100~255 im mniejsza wartość, im bardziej przejrzyste )
STCRESOLUTION=Rozdzielczość monitora
STCFRAMERATE=FPS
STCLANGUAGE=Język systemu
STCQUALITY=Jakość zdjęcia
STCSN=Numer seryjny
STCTIMEPOS=proces lokalizacji
STCVER=Numer wersji oprogramowania
CBTIMEPOS0=góry
CBTIMEPOS1=dół
CBTIMEPOS2=Półwyrób
CBQUALITY0=Wysoko
CBQUALITY1=Średnio
CBQUALITY2=nisko
CBFRAMERATE0=Najbardziej gładka
CBFRAMERATE1=Gładki
CBFRAMERATE2=stosunkowo gładka
CBFRAMERATE3=niska przepustowość
CBFRAMERATE4=Najniższa przepustowość
SYSTIMETITLE=Data systemu
STCDATETIME=Data i godzina
STCFMT=Format daty
SYSTIMEOK=OK
SYSTIMECANCEL=Anuluj
MBRCREG=Na pewno zarejestrować ten program?
MBRCRESTORE=Przywracanie domyślnych ustawień systemu wymaga, aby ponownie uruchomić host-end oprogramowania i odłączyć wszystkie kanały. Kontynuować?
STCTEXTEFFECT=Efekty tekstu
DEVLOGTITLE=Dziennik urządzenia
STCDATE=Data
BTNREFRESHLOG=Odświeżaj
BTNPRINTLOG=Drukować
BTNSAVELOG=Zapis
SAVEFILEEXIST=Plik już istnieje, czy chcesz nadpisać?
NOPRINTER=Brak drukarki! Proszę sprawdzać, czy drukarka jest podłączona i zainstalowany poprawnie
FAILPRINTER=Nie udało się uzyskać konfiguracji domyślnej drukarki! Upewnij się, że drukarka istnieje
SUREPRINT=Na pewno wydrukować listę dziennika systemu %.4d rok %.2d miesiąc %.2d dzień?
PRINTERROR=Wystąpił błąd podczas drukowania zaczęła! Nie można drukować dalej.
SYSNOTEINFO=Dziennik list zdalnego urządzenia
PRINTTIME=Czas drukowania: rok %.4d miesiąc %.2d dnia %.2d  godzina %.2d minuta %.2d
STCMODE2=Tryb kompresji
USEKBPS=Kbps 
USEMBPH=MB/ H

